dartvolt 0.0.4
dartvolt: ^0.0.4 copied to clipboard

Experimental API Wrapper for the REVOLT.chat API including basic HTTP and Websocket functionality.

Work in progress Revolt wrapper in Dart.

I should also note that I'm new to dart and don't actually know what I'm doing. Expect weird issues and breaking changes in minor releases if you decide to use this.

0
likes
120
pub points
27%
popularity

Publisher

janderedev.xyz

Experimental API Wrapper for the REVOLT.chat API including basic HTTP and Websocket functionality.

Repository (GitHub)
View/report issues

Documentation

API reference

License

GPL 3.0 (LICENSE)

Dependencies

eventify, http, web_socket_channel

More

Packages that depend on dartvolt